# Normal variables
$mod = alt

# Essential variables
$terminal = /usr/bin/kitty
$editor = /usr/bin/helix #THIS ONE MUST BE FULL PATH
$lock = /usr/bin/hyprlock -c ~/.config/hypr/lock/lock.conf

# Setting applications
$audio = $terminal /usr/bin/pulsemixer
$networking = $terminal /usr/bin/nmtui
$bluetooth = $terminal /usr/bin/bluetui
$display = /usr/bin/nwg-displays -w ~/.config/hypr/land/workspaces.conf -m ~/.config/hypr/land/monitors.conf 

# Other applications
$browser = /usr/bin/firefox
